@charset "utf-8";


@media (max-width:1024px) {
html, body {
    min-width: 0;
}
	
	* {
		max-width: 100% !important;
		min-width:0 !important;
	}
	
	*, :before, :after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	} 
	
	.container {
		padding: 0 15px;
	}
	.header_name h2 {
		font-size: 50px;
	}
	.header_block {
		padding: 17px 0 70px 0;
	}	
	.header_name > p {
		padding: 20px 0 45px 0;
	}	
	.header_name img {
		position: static;
		margin: 0 auto;
		display: block;
		width: 395px;
	}
	header {
		background-size: cover;
		height: initial;
		text-align:center;
	}
	.heder_block_form {
		margin: 0 auto;
	}	
	#produkt {
		padding: 50px 0 10px 0;
	}	
	.produkt_block {
		padding: 25px 0;
	}
	.produkt_item {
		float: none;
		display: inline-block;
		margin: 0 10px 40px 10px;
		width: 345px;
	}
	.produkt_block .produkt_item:nth-child(3n) {
		margin-right: 10px;
	}	
	section h2 {
		font-size: 35px !important;
	}	
	#podbor p {
		font-size: 22px;
		margin-top: 25px;
	}
	#podbor {
		padding: 40px 0;
	}	
	#podbor .podbor_disck {
		position: static;
		width: 400px;
	}
	#why {
		padding: 0;
		padding-bottom: 50px;
	}	
	#why h2 {
		margin-bottom: 40px;
	}	
	.why_block {
		padding: 0;
		text-align:center;
	}	
	.why_item {
		width: 365px;
		height: initial;
		padding-left: 0;
		padding-top: 0;
		margin-bottom: 10px;
		vertical-align: top;
	}
	.why_item .why_number {
		position: static;
		margin-bottom: 20px;
	}	
	.why_item p {
		position: static;
		text-align: center;
		line-height: 22px;
	}
	.why_item p br {
		display:none;
	}	
	#why button {
		margin-top: 40px;
	}	
	.owl_galleri * {
		max-width: initial !important;
	}	
	.galleri_item > div {
		float: none;
		margin-right: 0;
		display: inline-block;
		vertical-align: top;
	}
	.galleri_box1 {
		width: 216px;
	}
	.galleri_box2 {
		width: 242px;
	}
	.galleri_box3 {
		width: 251px;
	}
	.galleri_number2 {
		overflow: hidden;
		margin-bottom: 5px;
	}
	.galleri_box1 .galleri_number1:first-of-type {
		margin-bottom: 5px;
	}	
	.galleri_number2 a {
		float: none;
		display: inline-block;
		width: 48%;
	}
	.galleri_number2 a:first-of-type {
		margin-right: 3px;
	}
	.galleri_number2 {
		margin-bottom: 3px;
	}	
	.owl_galleri .owl-prev {
		left: -8px;
		top: 30%;
	}
	.owl_galleri .owl-next {
		right: -8px;
		top: 30%;
	}
	.galleri_box1 .galleri_number1:last-of-type a {
		height: initial;
	}
	#galleri {
		padding: 45px 0 45px 0;
	}	
	.podbor_disck2 {
		position: static;
		width: 400px;
	}
	
	#maps {
		padding-top: 0;
	}
	
	.maps_block * {
		max-width: initial !important;
	}
	.block_contacts {
		right: 0;
		width: 350px;
		padding: 35px 15px;
	}
	
	.maps_block {
		margin-top: 25px;
	}
	footer {
		position: relative;
	}

}



@media (max-width:768px) {
	.header_logo a {
		display: block;
		float: none;
		width: 190px;
	}
	.header_logo p {
		float: none;
		margin-top: 4px;
		margin-left: 0;
		font-size: 15px;
		text-align: left;
	}
	.header_logo {
		padding-top: 0;
	}
	.header_name h2 {
		font-size: 38px;
	}
	.header_name h2 span {
		font-size: 40px;
		line-height: 53px;
	}
	.header_name > p {
		padding: 10px 0 30px 0;
		font-size: 19px;
	}
	.heder_block_form {
		width: 100%;
		height: initial;
		padding: 25px 20px;
	}
	.heder_block_form form input[type="tel"] {
		width: 48%;
		border: none;
		font-size: 16px;
	}
	.heder_block_form form input[type="submit"] {
		width: 48%;
		font-size: 16px;
	}
	.header_name img {
		width: 300px;
	}
	section h2 {
		font-size: 28px !important;
	}
	.produkt_block .produkt_item:nth-child(3n) {
		margin-right: 5px;
	}
	.produkt_item {
		margin: 0 5px 40px 5px;
		width: 222px;
		vertical-align: top;
		height: 330px;
		padding: 15px 0;
	}
	.produkt_item h4 {
		margin-top: 15px;
		font-size: 16px;
	}
	.produkt_block {
		padding: 20px 0;
	}
	#podbor {
		background-size: cover !important;
	}
	#podbor form .jq-selectbox.jqselect {
		float: none;
	}
	#podbor form {
		width: 100%;
		margin-top: 35px;
		text-align: center;
		margin-bottom: 20px;
	}
	#podbor form input[type="submit"] {
		float:none;
	}
	#podbor .podbor_disck {
		width: 300px;
	}
	#why h2 {
		margin-bottom: 30px;
		margin-top: 20px;
	}
	.why_block .why_item:nth-child(2n) {
		padding-left: 0;
	}
	.galleri_box1 {
		width: 45%;
		margin-bottom: 6px !important;
	}
	.galleri_box2 {
		width: 49.9%;
	}
	.galleri_box3 {
		width: 95%;
	}
	.galleri_number2 a:first-of-type {
		margin-right: 3px;
	}
	.galleri_number2 a {
		float: none;
		display: inline-block;
		width: 49.2%;
	}
	.podbor_disck2 {
		width: 300px;
	}
	#maps {
		padding-top: 35px;
	}
	.block_contacts {
		position: static;
		margin: 0 auto;
		width: 100%;
	}
	.name_copy {
		float: none;
		margin-left: 0;
	}
	.footer_logo a {
		display: block;
		float: none;
		width: 190px;
	}
	header .container {
		background: #00000038;
	}
	
	.owl-nav {
		display: none;
	}
	
	#toTop {
		right: 10px;
	}
	.name_copy span {
		position: absolute;
		left: 0;
		right: 0;
		bottom: auto;
		margin: auto;
		width: 160px;
	    margin-top: 10px;
	}
	#produkt h3 {
		font-size: 25px;
	}
	.select input[type="text"] {
		float: none;
		display: inline-block;
	}
	.select input {
		margin: 10px 7px !important;
	}
}
@media (max-width:500px) {
	
	.header_logo {
		float: none;
		display: inline-block;
		padding-top: 7px;
		padding: 0 20px;
		vertical-align: top;
	}
	.header_tel {
		float: none;
		text-align: center;
		display: inline-block;
		margin-top: 10px;
		vertical-align: top;
	}
	.header_name h2 {
		font-size: 28px;
	}
	.header_name h2 span {
		font-size: 30px;
		line-height: 35px;
	}
	.header_name > p br {
		display: none;
	}
	.header_name > p {
		font-size: 18px;
		line-height: 23px;
	}
	.heder_block_form h3 {
		font-size: 30px;
	}
	.heder_block_form {
		padding: 20px 10px;
	}
	.heder_block_form p {
		font-size: 16px;
	}
	.heder_block_form form input[type="tel"] {
		width: 100%;
	}
	.heder_block_form form input[type="submit"] {
		width: 100%;
		margin-top: 10px;
	}
	.header_name img {
		width: 230px;
	}
	section h2 {
		font-size: 22px !important;
	}
	.produkt_item {
		width: 100%;
		height: 360px;
	}
	#podbor p {
		font-size: 16px;
		margin-top: 20px;
	}
	#podbor p br {
		display: none;
	}
	#podbor .podbor_disck {
		width: 250px;
	}
	#why h2 br {
		display: none;
	}
	#why h2 {
		line-height: 30px;
	}
	#galleri {
	
		background-size: cover;
	}
	.galleri_item > div {
		width: 100%;
	}
	.galleri_number2 a {
		width: 100%; 
	}
	.podbor_disck2 {
		width: 220px;
	}
	.block_contacts p br {
		display: none;
	}
	.block_contacts p {
		font-size: 17px;
		line-height: 22px;
	}
	.block_contacts h3 {
		font-size: 18px;
	}
	.block_contacts button {
		width: 100%;
	}
	.footer_block {
		text-align: center;
	}
	.footer_logo {
		float: none;
		display: inline-block;
	}
	.footer_tel {
		float: none;
		text-align: center;
		margin-top: 10px;
	}
	.footer_tel button {
		margin: 0 auto;
	}
	footer {
		position: relative;
	}
	.name_copy span {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	#toTop{
		display:none !important;
	}
	#produkt h3 {
		font-size: 20px;
	}
}

